print/glabels - The NetBSD Packages Collection

Program for creating labels and business cards

gLabels is a small stand-alone program for creating labels and business
cards using a laser or ink-jet printer.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers textproc/itstool textproc/libxml2 devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/glib2 converters/qrencode graphics/hicolor-icon-theme graphics/librsvg textproc/libxml2 sysutils/desktop-file-utils sysutils/gsettings-desktop-schemas x11/gtk3 devel/glib2 graphics/hicolor-icon-theme graphics/librsvg textproc/libxml2 sysutils/desktop-file-utils x11/gtk3

Available binary packages

aarch64:glabels-3.4.1nb3.tgz(NetBSD 9.0)
aarch64:glabels-3.4.1nb5.tgz(NetBSD 9.0)
aarch64:glabels-3.4.1nb6.tgz(NetBSD 9.0)
earmv6hf:glabels-3.4.1nb6.tgz(NetBSD 9.0)
earmv6hf:glabels-3.4.1nb6.tgz(NetBSD 9.0)
earmv7hf:glabels-3.4.1nb6.tgz(NetBSD 8.0)
earmv7hf:glabels-3.4.1nb6.tgz(NetBSD 9.0)
earmv7hf:glabels-3.4.1nb6.tgz(NetBSD 9.0)
i386:glabels-3.4.1nb3.tgz(NetBSD 9.0)
i386:glabels-3.4.1nb5.tgz(NetBSD 9.0)
i386:glabels-3.4.1nb6.tgz(NetBSD 9.0)
powerpc:glabels-3.4.1nb3.tgz(NetBSD 8.0)
powerpc:glabels-3.4.1nb5.tgz(NetBSD 8.0)
sparc64:glabels-3.4.1nb5.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb5.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb5.tgz(NetBSD 8.0)
x86_64:glabels-3.4.1nb3.tgz(NetBSD 8.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 8.0)
x86_64:glabels-3.4.1nb3.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb5.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 9.0)
x86_64:glabels-3.4.1nb6.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]